system.runcmd Runs the specified command in a terminal
Usage
system.runcmd [-t <terminal:string>] <command:string>
Description
Tries to run the given command in the system's default (X) terminal (emulator) or in the terminal specified by the -t option. Warning: Execute only harmless commands through this!
Switches

-t=<terminal> | --terminal=<terminal>
Use the specified terminal to launch the command instead of the auto-detected one.

Examples
system.runcmd "ping $0"

Index, Commands